AsterNet Class Library (Sandcastle documentation)

| AsteriskFastAGI SCHANGUP_CAUSES_EXCEPTION Field

If set to true, causes the AGIChannel to throw an exception when return status is 0 and reply is HANGUP. This is set to false by default to maintain backwards compatibility

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool SCHANGUP_CAUSES_EXCEPTION

    Public SCHANGUP_CAUSES_EXCEPTION As Boolean

    public:
    bool SCHANGUP_CAUSES_EXCEPTION

    val mutable SCHANGUP_CAUSES_EXCEPTION: bool

#### Field Value

Type: Boolean
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace